/* ---- FRONT-END ---- */
#rig-b26-downloads-wrapper .rig-b26-downloads-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap
}

#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-title-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 40%;
	flex-wrap: wrap;
	justify-content: flex-start;
}


#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 60%;
	justify-content: flex-start;
}


#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container a {
	position: relative;
	display: flex;
	flex-direction: row;
	color: #F7A717;
	font-size: clamp(26px, 1.95vw, 32px);
	width: 100%;
	height: 100px;
	line-height: 100px;
	background-color: #F5F4EC;
	padding: 0 30px;
	margin-bottom: 20px;
	text-decoration: none;
	border-bottom: 0 none;
	border-radius: 20px;
	transition: all .3s ease-in-out;
}

#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container a::after {
	display: block;
	position: absolute;
	right: 30px;
	content: '';
	height: 100%;
	width: 35px;
	background-image: url('images/Royal-Ingredients_-_Dowload-icon.svg');
	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
}

#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container:hover a {
	color: #001E53;
	transition: all .3s ease-in-out;
}

#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container:last-of-type a {
	margin: 0;
}


@media( max-width: 767px ) {
	#rig-b26-downloads-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-downloads-wrapper .rig-b26-downloads-container {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap
	}

					#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-title-container {
						display: flex;
						flex-direction: column;
						flex: 0 0 40%;
						flex-wrap: wrap;
						justify-content: flex-start;
					}


					#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container {
						display: flex;
						flex-direction: column;
						flex: 0 0 60%;
						justify-content: flex-start;
					}


	#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container a {
		font-size: clamp(20px, 1.34vw, 26px);
		height: 70px;
		line-height: 70px;
		transition: all .3s ease-in-out;
	}

	#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container a::after {
		display: block;
		position: absolute;
		right: 30px;
		content: '';
		height: 100%;
		width: 20px;
		background-image: url('images/Royal-Ingredients_-_Dowload-icon.svg');
		background-repeat: no-repeat;
		background-position: center right;
		background-size: contain;
	}

					#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container:hover a {
						color: #001E53;
						transition: all .3s ease-in-out;
					}

					#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container:last-of-type a {
						margin: 0;
					}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
  	#rig-b26-downloads-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-downloads-wrapper .rig-b26-downloads-container {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap
	}

	#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container a {
		font-size: clamp(20px, 1.34vw, 26px);
		height: 70px;
		line-height: 70px;
		transition: all .3s ease-in-out;
	}

	#rig-b26-downloads-wrapper .rig-b26-downloads-container .rig-b26-downloads-list-content-container .rig-b26-downloads-list-content-single-item-container a::after {
		display: block;
		position: absolute;
		right: 30px;
		content: '';
		height: 100%;
		width: 20px;
		background-image: url('images/Royal-Ingredients_-_Dowload-icon.svg');
		background-repeat: no-repeat;
		background-position: center right;
		background-size: contain;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}